/* ================================================== 
THEME RESPONSIVE
================================================== */
@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1300px) {
.control {padding: 0 15px;}
}

@media screen and (max-width: 1250px) {
/** DEFAULT **/
.b-list .info h4 a {font-size: 1.2rem;}
.b-content {width: 72%;}
.sidebar {width: 28%;}
}

@media screen and (max-width: 1200px) {
.sa-list .row {width: 20%;}
/** DEFAULT **/
.bs-title h2 {font-size: 3.6rem;}
.b-content {width: 70%;}
.sidebar {width: 30%;}
.no-cmt p {font-size: 1.4rem;}
.wpcf7 .c-box .col.gel {width: 36%;}
}

@media screen and (max-width: 1150px) { 
/** BLOG **/
.b-content {padding-right: 40px;}
.no-cmt p {font-size: 1.3rem;}
}

@media screen and (max-width: 1100px) {

}

@media screen and (max-width: 1024px) { 
/** DEFAULT **/
.cmt-title h3, .comment-title h3 {font-size: 1.2rem;}
.no-cmt p {font-size: 1.2rem;}
.cmt-title p {font-size: .85rem;}
.comment-title p {font-size: .85rem;}
.c-side li a h4 {font-size: .98rem;}
.more-one a .info h4 {font-size: 1.1rem;}
.bs-title h2 {font-size: 2.4rem;}
.b-list .box {margin: 0 -10px;}
.b-list .row {padding: 0 10px;}
.b-list .info h4 a {font-size: 1.05rem;}
.b-list .excerpt p {font-size: .95rem;}
.post-meta {font-size: .8rem;}
.b-single h1 {font-size: 1.6rem;}
.b-content {width: 69%; padding-right: 30px;}
.sidebar {width: 31%;}
.entry-content p, .entry-content ul li, .entry-content ol li {font-size: .98rem; line-height: 1.4;}
.more-one a .info h4 {font-size: 1.2rem; line-height: 1.2;}
.notfound h1 {font-size: 10rem;}
}

@media screen and (max-width: 980px) {

/** DEFAULT **/
.b-list .info h4 a {font-size: 1.1rem;}
.b-content {width: 68%; padding-right: 25px;}
.sidebar {width: 32%;}
.b-single h1 {font-size: 1.8rem;}
.entry-content h2, .entry-content h3 {font-size: 1.25rem;}
.entry-content p, .entry-content ul li, .entry-content ol li {font-size: .97rem;}
.no-cmt p {font-size: 1.1rem;}
.wpcf7 input, .wpcf7 textarea, .wpcf7 select {font-size: .92rem;}
.gallery .item {width: 25%;}
.gallery .item {padding: 5px;}
}

@media screen and (max-width: 853px) { 

/** DEFAULT **/
.sidebar {display: none;}
.b-list .row {width: 50%;}
.b-content {width: 100%; padding-right: 0;}
}

@media screen and (max-width: 760px) {

}

@media screen and (max-width: 600px) {

}

@media screen and (max-width: 583px) {

/** DEFAULT **/
.wpcf7 .box .col {width: 100%;}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item {width: 50%;}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item-label {font-size: .95rem;}
.wpcf7 .button {display: block;}
.wpcf7 .button input {width: 100%;}
.notfound h1 {font-size: 8rem;}
}

@media screen and (max-width: 480px) {
.cta-button {display: flex; justify-content: center;}
.cta-button a {font-size: 1rem;}
.kawasan .box {flex-direction: column;}
.wsp-btn a {font-size: 1.1rem;}
.galeri .row {width: 50%;}
.faq-q {padding: 10px 18px 10px 26px;}
.faq-q h4 {font-size: .925rem;}
.faq-q::before {font-size: 1.1rem; top: 9px;}
.faq-q i {font-size: .8rem;}
.faq-a {padding: 14px; border-radius: 8px; margin-bottom: 10px;}
.faq-a p {font-size: .9rem;}
.foot-text p {font-size: .66rem;}
.copy {padding: 20px 0 40px;}
.copy p span {display: block;}
/** PAGES **/
.pages {padding: 20px 0;}
.bs-title {margin-bottom: 15px;}
.bs-title h2 {font-size: 2rem;}
.bs-title h2::before {font-size: 8rem; top: -30px; width: 95%;}
.b-list .row {width: 100%;}
.b-list .post-meta {font-size: .85rem;}
.b-list .excerpt p {font-size: .96rem; line-height: 1.3;}
.b-single h1 {font-size: 1.3rem; line-height: 1.3;}
.entry-content h2, .entry-content h3 {font-size: 1.1rem;}
.entry-content p, .entry-content ul li, .entry-content ol li, .related_posts_list li a {font-size: .93rem; line-height: 1.5;}
.sharer h4 {font-size: 1rem;}
.cmt-title h3, .more-post .title h3 {font-size: 1.2rem;}
.cmt-title p {font-size: .8rem;}
.comment-wrapper {display: flex; flex-direction: column; padding: 15px 0 10px;}
.author-gravatar {width: 60px; height: 60px; position: relative;}
.author-gravatar img {border: 4px solid #ddd;}
.comment-right {padding: 0; margin-top: 10px; width: 100%;}
.comment-meta {display: flex; align-items: center;}
.komenName {margin-bottom: 0;}
.cmt-meta {margin-left: 5px;}
.comment-wrp p {font-size: .96rem;}
#respond {padding: 20px;}
.cmtform-one, .more-one .col a, .wpcf7 .box, .wpcf7 .c-box {flex-direction: column;}
#commentform .cmtform-one .col {margin-bottom: 12px;}
#commentform .cmtform-one .col.one, #commentform .cmtform-one .col {width: 100%; padding: 0;}
#commentform .cmtform-one .col.two {padding-left: 0;}
#commentform label {margin-bottom: 5px; font-size: .85rem;}
#commentform input, #commentform textarea {line-height: 1.3;}
.btn-submit input#submit {font-size: 1rem; padding: 14px 0;}
.more-one .thumb {margin-right: 0;}
.more-one .info {margin-top: 12px;}
.more-one a .info h4 {font-size: 1.05rem;}
.more-post .post-meta {margin: 8px 0 10px;}
.wpcf7 .box .row {width: 100%;}
.page-content p, .page-content ul li, .page-content ol li {font-size: .95rem;}
}

@media screen and (max-width: 400px) {

}

@media screen and (max-width: 390px) { 

}

@media screen and (max-width: 375px) { 

}

@media screen and (max-width: 320px) { 

}